Peter Eisentraut [2005-06-25 11:29 +0200]:
> Am Samstag, 25. Juni 2005 04:24 schrieb Bruce Momjian:
> > We absolutely want to support multiple installed versions of PostgreSQL.
> But we don't support installing multiple versions on top of each other, which 
> is the only scenario where this patch would be useful.

It's not "on top of each other", but side-by-side as Bruce says. The
single clusters and their postmaster do not influence each other in


Martin Pitt              http://www.piware.de
Ubuntu Developer   http://www.ubuntulinux.org
Debian Developer        http://www.debian.org

---------------------------(end of broadcast)---------------------------
TIP 7: don't forget to increase your free space map settings

Reply via email to